SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000560SiT!permissionspublic2009-03-07 17:552009-10-15 21:55
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000560: Group permissions in interface
DescriptionWe should group permissions by type (e.g. sites, incidents etc) to make it easier to find the relevant permissions
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000758)
ivan (administrator)
2009-03-07 18:37

I'd like to think carefully about the categories we use for this and use those same categories for Reports (perhaps) and for configuration, and possibly elsewhere too.

We could do with a list on the wiki of major feature groups, incidents, holidays, tasks, contracts - that kind of thing.
User avatar (0002052)
ivan (administrator)
2009-09-25 17:14

I did this for 3.50

- Issue History
Date Modified Username Field Change
2009-03-07 17:55 paulh New Issue
2009-03-07 18:37 ivan Note Added: 0000758
2009-03-07 18:37 ivan Status new => confirmed
2009-09-25 17:14 ivan Note Added: 0002052
2009-09-25 17:14 ivan Status confirmed => resolved
2009-09-25 17:14 ivan Fixed in Version => Current SVN
2009-09-25 17:14 ivan Resolution open => fixed
2009-09-25 17:14 ivan Assigned To => ivan
2009-10-15 20:39 ivan Fixed in Version Current SVN => 3.50
2009-10-15 20:39 ivan Target Version => 3.50
2009-10-15 21:55 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker